=== debian/control ===
Source: ros-noetic-rviz-animated-view-controller
Section: misc
Priority: optional
Maintainer: Evan Flynn <evanflynn.msu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, libgl1-mesa-dev, libglu1-mesa-dev, qtbase5-dev, ros-noetic-catkin, ros-noetic-cmake-modules, ros-noetic-cv-bridge, ros-noetic-geometry-msgs, ros-noetic-image-transport, ros-noetic-pluginlib, ros-noetic-rviz, ros-noetic-std-msgs, ros-noetic-view-controller-msgs
Homepage: http://ros.org/wiki/rviz_animated_view_controller
Standards-Version: 3.9.2

Package: ros-noetic-rviz-animated-view-controller
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, libgl1-mesa-dev, libglu1-mesa-dev, qtbase5-dev, ros-noetic-cmake-modules, ros-noetic-cv-bridge, ros-noetic-geometry-msgs, ros-noetic-image-transport, ros-noetic-pluginlib, ros-noetic-rviz, ros-noetic-std-msgs, ros-noetic-view-controller-msgs
Description: A rviz view controller featuring smooth transitions.
